.maybe-transparent {
	background-color: transparent !important;
	transition: background-color 0.2s cubic-bezier(0.77, 0, 0.175, 1);
}
.scrolled-down .maybe-transparent.has-green-background-color {
	background-color: var(--wp--preset--color--green) !important;
}
.scrolled-down .maybe-transparent.has-dark-teal-background-color {
	background-color: var(--wp--preset--color--dark-teal) !important;
}
